version: 1.57.105
files:
  - url: TheiaIDE.AppImage
    sha512: Qw1ZJhP4/r4cHnI+I9aVd/1CuKUD8UppRj1uNAfUBbAkI/0bgbmUI/XD2oQ8sMvS6+8T+y7HDfIj49t5L1PziA==
    size: 381366453
    blockMapSize: 397513
  - url: TheiaIDE.deb
    sha512: GCOP+5WYUbMpgEoKeG20XEOhYW0tirRZ82ockUIGdItUcon0xtKQ+HNlmvpfTmA7aSCijoQbAQTFrmEiaab3Rw==
    size: 293995656
path: TheiaIDE.AppImage
sha512: Qw1ZJhP4/r4cHnI+I9aVd/1CuKUD8UppRj1uNAfUBbAkI/0bgbmUI/XD2oQ8sMvS6+8T+y7HDfIj49t5L1PziA==
releaseDate: '2025-01-29T14:15:04.088Z'
